body {
	font: 0.8em/21px arial,sans-serif;
}

.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.gif) no-repeat;
}
.select {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	background-color: #ffffff;

	position: absolute;
	width: 180px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 25px !important;
	padding: 5px 24px 0 8px;
	background: url(../images/listbox_bg.gif) no-repeat;
	overflow: hidden;
	
	

}
.select1 {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	background-color: #ffffff;

	position: absolute;
	width: 84px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 25px !important;
	padding: 5px 24px 0 8px;
	background: url(../images/date_bg.png) no-repeat;
	overflow: hidden;	
	

}


.select2 {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	background-color: #ffffff;

	position: absolute;
	width: 103px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 25px !important;
	padding: 5px 24px 0 8px;
	background: url(../images/date_bg1.png) no-repeat;
	overflow: hidden;	
	text-align:left;
	
}